GET api/Dashboard/GetCloseCase?q={q}

Request Information

URI Parameters

NameDescriptionTypeAdditional information
q

string

Required

Body Parameters

None.

Response Information

Resource Description

AsapResponseOfListOfDashboardCaseCloseDTO
NameDescriptionTypeAdditional information
isSuccess

boolean

None.

message

string

None.

jsonObj

Collection of DashboardCaseCloseDTO

None.

totalCount

integer

None.

Response Formats

application/json, text/json

Sample:
{
  "isSuccess": true,
  "message": "sample string 2",
  "jsonObj": [
    {
      "CaseNo": 1,
      "IncidentDate": "2026-08-04T14:27:51.6906639-07:00",
      "EmployeeId": "sample string 2",
      "EmployeeLName": "sample string 3",
      "EmployeeFName": "sample string 4",
      "DOB": "2026-08-04T14:27:51.6906639-07:00",
      "CompanyEmployeeId": "sample string 5",
      "CompanyName": "sample string 6",
      "WLCode": "sample string 7",
      "WLName": "sample string 8",
      "InjuryTypeId": 1,
      "InjuryTypeName": "sample string 9",
      "Status": 1,
      "NoOfEncounter": 10,
      "ReasonForDelete": "sample string 11",
      "ServiceType": "sample string 12",
      "EstimatedDOI": true,
      "CloseDate": "2026-08-04T14:27:51.6906639-07:00",
      "InteractionType": 13,
      "ValidFlag": true,
      "DateCreated": "2026-08-04T14:27:51.6906639-07:00",
      "DateUpdated": "2026-08-04T14:27:51.6906639-07:00",
      "UserIDCreated": 17,
      "UserIDUpdated": 18,
      "CompanyCode": "sample string 19",
      "IsExcludeDiscount": true
    },
    {
      "CaseNo": 1,
      "IncidentDate": "2026-08-04T14:27:51.6906639-07:00",
      "EmployeeId": "sample string 2",
      "EmployeeLName": "sample string 3",
      "EmployeeFName": "sample string 4",
      "DOB": "2026-08-04T14:27:51.6906639-07:00",
      "CompanyEmployeeId": "sample string 5",
      "CompanyName": "sample string 6",
      "WLCode": "sample string 7",
      "WLName": "sample string 8",
      "InjuryTypeId": 1,
      "InjuryTypeName": "sample string 9",
      "Status": 1,
      "NoOfEncounter": 10,
      "ReasonForDelete": "sample string 11",
      "ServiceType": "sample string 12",
      "EstimatedDOI": true,
      "CloseDate": "2026-08-04T14:27:51.6906639-07:00",
      "InteractionType": 13,
      "ValidFlag": true,
      "DateCreated": "2026-08-04T14:27:51.6906639-07:00",
      "DateUpdated": "2026-08-04T14:27:51.6906639-07:00",
      "UserIDCreated": 17,
      "UserIDUpdated": 18,
      "CompanyCode": "sample string 19",
      "IsExcludeDiscount": true
    }
  ],
  "totalCount": 3
}